/* body {

} */

.CodeFlask .CodeFlask__textarea {
  font-size: 16px !important;
}

.CodeFlask .CodeFlask__pre code {
  font-size: 16px !important;
}

module-tool-bar .wrap-module .wrap-title p {
  font-family: Helvetica,"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}